{
    "dc_identifier": "nl.gm0420.2c.2012.5170794-6",
    "dc_title": "Gemeenteraad 2012-04-19 - Verklaren geen bedenkingen te hebben tegen verlenen omgevingsvergunning Botenhuis Rescue Medemblik (IVR-12-00613)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Medemblik op 2012-04-19. Onderdeel: Verklaren geen bedenkingen te hebben tegen verlenen omgevingsvergunning Botenhuis Rescue Medemblik (IVR-12-00613).",
    "dc_source": "https://medemblik.bestuurlijkeinformatie.nl/Agenda/Index/9bd6a4f3-03cd-4ffb-b2c7-130638535d5a",
    "dc_publisher": "gm0420",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2012-04-19",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Medemblik",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Medemblik",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0420.2c.2012.5170794-6",
    "dc_externalIdentifier": "5170813",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-04-19",
    "foi_meetingNumber": "5170794",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0420.2c.2012.5170794-6.doc.1",
            "dc_title": "613_1.docx",
            "foi_fileName": "613_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=d71da7a4-9881-4d74-b4f4-a3a263a1bfd3"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2012.5170794-6.doc.2",
            "dc_title": "Reactienota zienswijzen 31-01-2012 Botenhuis Oosterhaven 7 Medemblik.pdf",
            "foi_fileName": "Reactienota%20zienswijzen%2031-01-2012%20Botenhuis%20Oosterhaven%207%20Medemblik.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=8c23d3fe-73ee-4d0c-b9cd-f9861c0552cb"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2012.5170794-6.doc.3",
            "dc_title": "Ruimtelijke onderbouwing 31-01-2012 Botenhuis Oosterhaven 7 Medemblik.pdf",
            "foi_fileName": "Ruimtelijke%20onderbouwing%2031-01-2012%20Botenhuis%20Oosterhaven%207%20Medemblik.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=fd10123b-9c48-4df7-8841-6f0a94fc48a7"
        }
    ]
}